CVE-2017-1002001

2017-09-14T13:29:00
ID CVE-2017-1002001
Type cve
Reporter cve@mitre.org
Modified 2017-09-27T20:33:00

Description

Vulnerability in wordpress plugin mobile-app-builder-by-wappress v1.05, The plugin includes unlicensed vulnerable CMS software from http://www.invedion.com.